import { Component, OnInit } from '@angular/core';
import { timer } from 'rxjs';

@Component({
  selector: 'lib-chart-graph',
  templateUrl: './graph.component.html',
  styleUrls: ['./graph.component.scss']
})
export class GraphComponent implements OnInit {
  public chartOptions = {
    scaleShowVerticalLines: false,
    responsive: true
  };
  public chartLabels = [
    '2006',
    '2007',
    '2008',
    '2009',
    '2010',
    '2011',
    '2012',
    '2013'
  ];
  public chartType = 'line';
  public chartLegend = true;
  public chartData = [
    { data: [65, 59, 80, 81, 56, 55, 40, 110], label: 'Series A' },
    { data: [28, 48, 40, 19, 86, 27, 90, 120], label: 'Series B' }
  ];

  constructor() {}

  ngOnInit() {}
}
